=== debian/control ===
Source: qdox
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Ludovic Claude <ludovic.claude@laposte.net>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), default-jdk, byacc-j
Build-Depends-Indep: maven-repo-helper (>= 1.5), maven-ant-helper (>= 7.1), ant, ant-optional, 
 jflex (>= 1.4.3), junit (>= 3.8.1), libjmock-java (>= 1.0.1), default-jdk-doc
Standards-Version: 3.9.2
Homepage: http://qdox.codehaus.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/qdox
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/qdox

Package: libqdox-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libqdox-java-doc
Description: Quickly parses declarations and Javadoc from Java source
 qdox quickly parses Java source files looking for key items of
 interest:
  * class and interface definitions
  * member declarations
  * import statements
  * JavaDoc comments
 .
 qdox ignores all other components of Java source, such as actual method
 implementations, to avoid overhead.  qdox returns a simple document
 model containing only the declarations and containing enough
 information to be useful.

Package: libqdox-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libqdox-java
Description: Documentation for qdox (javadoc)
 This package contains the documentation for qdox, generated from
 Javadoc.
 .
 qdox quickly parses Java source files looking for key items of
 interest:
  * class and interface definitions
  * member declarations
  * import statements
  * JavaDoc comments
 .
 qdox ignores all other components of Java source, such as actual method
 implementations, to avoid overhead.  qdox returns a simple document
 model containing only the declarations and containing enough
 information to be useful.
