=== debian/watch ===
version=3
http://svn.codehaus.org/qdox/tags/ qdox-(\d.*)/ debian debian/orig-tar.sh
