## qdox 1.12.1

=== debian/changelog ===
qdox (1.12.1-4) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 10:17:25 +0100

qdox (1.12.1-3) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper instead of maven-ant-helper
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Aug 2017 11:03:53 +0200

qdox (1.12.1-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https.
  * Tighten build-dependency on jflex.
  * Fix build.xml and use new jflex.Main classname.
  * Fix FTBFS with jflex 1.6.1. Add jflex-1.6.1.patch.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jul 2016 18:03:00 +0200

qdox (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Removed Michael Koch from the uploaders (Closes: #654129)
    - Standards-Version updated to 3.9.6 (no changes)
    - Updated the Homepage field
  * Moved the package to Git
  * Switch to debhelper level 9
  * debian/copyright:
    - Updated to the Copyright Format 1.0
    - Exclude the yacc executables from the upstream tarball
  * debian/watch: Track the release tags on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Sep 2015 15:56:05 +0200
