=== debian/control ===
Source: qdox
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ludovic Claude <ludovic.claude@laposte.net>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 byacc-j,
 debhelper-compat (= 13),
 default-jdk,
 jflex (>= 1.6.1),
 junit (>= 3.8.1),
 libjmock-java (>= 1.0.1),
 libmaven-antrun-plugin-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/qdox.git
Vcs-Browser: https://salsa.debian.org/java-team/qdox
Homepage: https://github.com/codehaus/qdox

Package: libqdox-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Quickly parses declarations and Javadoc from Java source
 qdox quickly parses Java source files looking for key items of
 interest:
  * class and interface definitions
  * member declarations
  * import statements
  * JavaDoc comments
 .
 qdox ignores all other components of Java source, such as actual method
 implementations, to avoid overhead.  qdox returns a simple document
 model containing only the declarations and containing enough
 information to be useful.
