=== debian/watch ===
version=3
https://github.com/codehaus/qdox/tags .*/qdox-([\d\.]+).tar.gz
